<html> 
    <head> 
        <title>Vou apagar isso aqui mesmo</title>
    </head> 
    <body> 
        <h1>Muito obrigado pela oportunidade</h1>
        <h3>Nos vemos na próxima e...</h3> 
        <p><img src="https://i.imgur.com/x4hlXb0.jpg" alt="Obrigado" width="1280" height="600" /></p>
    </body> 
</html>	